<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Amazing Spider-Man</Series>
  <Number>88</Number>
  <Web>https://www.comixology.com/Amazing-Spider-Man-2018-88/digital-comic/975886</Web>
  <Volume>2018</Volume>
  <Summary>Who is QUEEN GOBLIN?! For almost sixty years, Spider-Man has been defined by Goblins, and Ben Reilly has a brand-new one all his own.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB975886], [ASINB09L8Q3NV7], [RELDATE:2022-02-02]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
